<template>
    <tr> 
        <th v-for="header in headers" :key="header.text"
        class="px-5 py-3 border-b-2 border-gray-200 bg-gray-100 text-left text-xs font-semibold text-gray-600 uppercase tracking-wider"
        >{{header}}</th>
    </tr>
</template>
<script>
    export default ({
        name: 'BaseTableHeader',
        props: {
            headers: Array,
        },
    });
</script>